{% load static %}
<!doctype  html>
<html  lang="fr">
<head>
  <link rel="stylesheet" href="{% static 'assets/css/bootstrap.css' %}">
<title>Myskilliz</title>
</head>


<main>
    <div class="content container-fluid col-6">
      {% block content %}
      {% endblock %}
    </div>
</main>